Page MenuHomePhabricator

Make multi-lingual captions on the File page editable using javascript
Closed, DeclinedPublic

Description

Make multi-lingual captions on the File page editable using javascript (and OOUI in particular)

Event Timeline

Cparle created this task.Aug 27 2018, 2:56 PM
Restricted Application removed a project: Patch-For-Review. · View Herald TranscriptAug 27 2018, 2:56 PM
Addshore moved this task from incoming to monitoring on the Wikidata board.Aug 30 2018, 9:05 AM

Change 458212 had a related patch set uploaded (by Cparle; owner: Cparle):
[mediawiki/extensions/WikibaseMediaInfo@master] Work in progress

https://gerrit.wikimedia.org/r/458212

Cparle closed this task as Declined.Sep 12 2018, 2:42 PM

Merged with the parent ticket

Change 458212 abandoned by Cparle:
Work in progress

Reason:
Abandoned in favour of Idd103b080d52961b9ce2100efd6d4e7b20254fe6

https://gerrit.wikimedia.org/r/458212